﻿*{margin:0 auto;padding:0;}
html, body, #page {height: 100%;}
body > #page {height: auto; min-height: 100%;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
.clearfix {display: block;}
h1#logo{background:url('../images/logo.jpg') no-repeat 50% 25px;overflow:hidden;height:93px;padding: 25px 0;}
h1#logo a{display:block;text-indent:-9999px;height:93px;}
#container{margin:0 auto;}
#container h2 {font-weight:normal;line-height:28px;}
#container p{padding:10px 0;}
.credit{text-align:center;padding: 20px 0 100px;font-size:10px;}
.demotips{margin:0 auto;text-align:center;font-size:25px;}
.demotips a{margin:0 10px;}
/*-核心代码-*/
/* Menu style */
 	#timeline {
		width: 100%;
		height: 390px;
		overflow: hidden;
		margin: 40px auto;
		position: relative;
		background: url('../images/dot.gif') 3px top repeat-y;
	}
		#dates {
			width: 100px;
			height: 390px;
			overflow: hidden;
			float: left; margin-left:30px; margin-top:0 !important;
		}
			#dates li {
				list-style: none;
				width: 100px;
				height: 80px;
				line-height: 80px;
				font-size: 10px;
				 background:url(../images/qh_bg.png) no-repeat center center;text-align: center;
			}
				#dates a {
					line-height: 38px;
					padding-bottom: 10px; font-size:16px;
				}
				#dates .selected {
			        font-size: 26px; color:#49ac5e;
				}
		
		#issues {
			width: 1000px;
			height: 390px;
			overflow: hidden;
			float: left;
		}	
			#issues li {
				width: 1000px;
				height: 390px;
				list-style: none; position:relative;

			}
				#issues li img {
					/*margin: 60px 0 0 70px;*/
				}
		#next,
		#prev {
			position: absolute;
			right: 20%;
			font-size: 70px;
			width: 25px;
			height: 25px;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position:  0 0;
			}
			#next {
				top: 0; right:80px;
				background-image: url('../images/next_v.png');
			}
			#prev {
				top: 0;right:40px;
				background-image: url('../images/prev_v.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}